<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package New BlogBell
 */
/**
 *
 * @hooked new_blogbell_subscription_section
 */
if (is_home()) {

	do_action( 'new_blogbell_action_subscription' );
}
/**
 *
 * @hooked new_blogbell_footer_start
 */
do_action( 'new_blogbell_action_before_footer' );

/**
 * Hooked - new_blogbell_footer_top_section -10
 * Hooked - new_blogbell_footer_section -20
 */
do_action( 'new_blogbell_action_footer' );

/**
 * Hooked - new_blogbell_footer_end. 
 */
do_action( 'new_blogbell_action_after_footer' );

wp_footer(); ?>

</body>  
</html>